/* Reset
------------------------------------------------------------ */
* { margin: 0; padding: 0; }
html { overflow-y: scroll;}
body { 

font-family: Arial, helvetica, sans-serif;}
ol, ul { list-style: none; margin: 0;}
ul li { margin: 0; padding: 0;}
h1 { margin-bottom: 10px; color: #111111;}	
a, img { outline: none; border:none; text-decoration:none; color:#666666; }
p { margin: 0 0 10px; line-height: 1.2em; font-size: 0.8em; color:#333333; text-align:justify;}
img { display: ; margin-bottom: 0px;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display: block;
	}
	

.bg{
background-image:url(../images/bg-001.png);
background-position:center;
background-position:top;
background-repeat:no-repeat;
}
#wrapper {width: 96%; max-width: 960px;
margin: auto;
padding: 2%  2%  0%  2%;
height:100%; 
} 

	.mobilemenu{display:none;}

	#main {width: 30%;margin-right: 5%; margin-left:1%; margin-top:3%;float: left;}
	#main a{ font-size:12px; text-decoration:none; color:#FFFFFF; line-height:50px;}		
		
	aside {width: 30%;float: left;margin-right: 7%;margin-left:3%;margin-top:3%}
	
	aside a{ font-size:12px; text-decoration:none; color:#FFFFFF; line-height:50px;}

	bside {width: 22%;float: left;margin-top:0%}
	
	#main p,aside p{ color:#FFFFFF;}
	
	#second{width: 96.4%;  padding:1.8%;float: left;font-size:13px;text-align:justify;color:#666666; background-color:#FFFFFF; line-height:20px;}
	#second div{
	font-family:"Century Gothic";
	font-size:24px;
	color:#52759A;
	padding-bottom:10px;
	}
	#second1{width: 94%; margin: 20px 0px 0px 0px; padding:2.8%;float: left;font-size:13px;text-align:justify;color:#666666; background-color:#F2F2F2; line-height:20px;}
	
	#domain-hosting{width: 100%;margin-top:0%;float: left;font-size:14px;text-align:justify;color:#666666;}
	
	/* -----------------domain------------- */
	
	.domain{ width:48%; float:left;display: block; background-color:#FFFFFF}
	
	.hosting{ width:47%; float:right;display: block; background-color:#FFFFFF;}
	
	/* -----------------contact------------- */
	.contact-left{ width:35%; float:left;display: block; margin-right: 5%}
	
	.contact-right{ width:50%; float:right;display: block;}
	
	/* -----------------contact end------------- */
		
.style8 {color: #000000}
.style9 {color: #FF0000; font-size:15px}
/* Logo H1 */

	
header h1 {float: left;}

header h1  img {width: 100%;}
/* Nav */

	#skipTo {display: none;}
	#skipTo li {background: #b1fffc;}

/* Banner */			
#banner {float: left;margin-top: 50px; width:960px; }

	#banner img {width: 100%;}
	
/* ----------social------------- */	
.service li{ list-style:disc; color:#FFFFFF; font-size:15px; margin-left:50px;}

/* ----------footer------------- */	
.footer{ height:71px; width:100%; padding:0%; background-color:#423E3B;}
.footer-a { font-size:12px; color:#FFFFFF; text-align:center;padding-top:15px; line-height:25px;}
.footer-a a{ font-size:12px; color:#FFFFFF; padding:10px;}
.style2{ font-family:"Century Gothic";
font-size:24px;
color:#FFFFFF;}
#submit{
background-color:#000000;
color:#FFFFFF;
font-size:14px;
border: 1px solid #000000;
padding: 2px 4px 2px 4px;
cursor:pointer;
}
/* ----------digita marketing------------- */	
.digital{ background-image:url(../images/menu2.png); background-repeat:repeat-x; color:#FFFFFF; font-size:13px;}
.digital a{ color:#FFFFFF; font-size:13px; padding: 0px 10px 10px 10px; line-height:30px;}

.shadow{ display:none;}
/*---------------form----------------------------*/

.more{
text-align:center;
float:right;
width: 50px;
    height: 50px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #000000;
}
.more a{
color:#FFFFFF;
font-size:11px;
line-height:50px;
}	


#example1 img{
width:18%;
float:left;
padding:1%;
    -moz-border-radius: 10%;
    -webkit-border-radius: 10%;
    border-radius: 10%;
}
.contact-l{
float:left;
font-family:13px;
width:49%;
}
.contact-r{
float:right;
width:49%;
background-color:#423E3B;
}
.quick-bg{
background-image:url(../images/quick-contact.jpg);
background-repeat:no-repeat;
max-width:960px;
}
/*----------------about--------------*/
#about{ background-color:#FFFFFF; font-size:13px; color:#666666; text-align:justify; margin-top:50px;}
#about-01{ width:96%;  margin-left:2%; padding-top:20px;}
#about-01 div,#about-02 div,#about-03 div{ font-family:"Century Gothic"; font-size:30px; color:#4A6DC3;}
#about-01 img{ width:33%;}
#about-02 img,#about-03 img{ width:60%;}
#about-02{ width:47%; float:left; margin-top:2%; margin-left:2%;}
#about-03{ width:47%; float:left; margin-top:2%; margin-left:2%;}
#product{ width:96%;  margin-left:2%; padding-top:20px;}
#product div{ font-family:"Century Gothic"; font-size:20px; color:#4A6DC3;}

#product-01{ width:96%;  margin-left:2%; padding-top:20px;}
#product-01 div,#about-02 div,#about-03 div{ font-family:"Century Gothic"; font-size:30px; color:#4A6DC3;}
#product-01 img{ width:20%;}
/* -----------------services------------- */
.services{ margin-bottom:20px; margin-top:50px; background-color:#FFFFFF; padding:10px;}
.services-left{ float:left; width:25%;font-size:15px;color:#666666; margin-left:1%;}
.services-right{ float:right; width:70%; font-size:13px;text-align:justify;color:#666666; padding-right:10px;}
.services-right p{ font-size:13px;text-align:justify;color:#666666; line-height:17px;}
.services-right div{ font-family:"Century Gothic"; font-size:20px; color:#3470AC;}
.service-nav { font-family:"Century Gothic"; font-size:20px; color:#25507A;}
.service-nav li{ list-style:url(../images/aerow-new.png); list-style-position:inside; background-color:#F2F2F2; margin-top:5px; padding:5px;
 color:#25507A; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.service-nav li:hover{ background-color:#FF9900; color:#FFFFFF;list-style:url(../images/aerow-new-02.png);list-style-position:inside;}

.table-01 td{ padding: 5px;}
/*----------------media 720px--------------*/
@media screen and (max-width: 800px) {
	.bg{width: 96%;	margin: auto;padding: 2%;height:100%;}
	#wrapper {width: 96%;margin: auto;padding: 2%;height:100%;} 

	#main {width: 28.5%;float: left; }		
		
	aside {width: 28%;float: left;}

	bside {width: 27%;float: left;}
	
	#second{width: 95.5%;margin-top:2%;float: left;font-size:14px;text-align:justify;color:#666666; }
	

/* Logo H1 */

	
header h1 {float: left;}

	header h1  img {width: 80%;}
/* Nav */
header nav {float: left;width:100%;margin-top: 0px; background-image:url(../images/menu-bg.png);background-repeat:repeat-x;padding: 7px 0px 15px 0px;}

	
	
#skipTo {display: none;}

	#skipTo li {background: #b1fffc;}

/* Banner */			
#banner {float: left;margin: 20px 0px 0px 0px; width: 100%;}

	#banner img {width: 100%;}
		
	.social{float:right;padding: 20px 20px 0px 0px;}
	
	.social div{float:left;padding: 0px 0px 10px 0px;}
	
	.shadow{ display:none;}
	
	.domain{ width:100%; }
	
	.hosting{ width:100%; }
	
		/* -----------------contact------------- */
	.contact-left{ width:100%; float:left;display: block; margin-right: 5%}
	
	.contact-right{ width:100%; float:left;display: block;}



.clearfix{
width:46.1em;
position:absolute;
z-index:1000;
}
.quick-bg{
background-image:url(../images/quick-contact2.jpg);
background-repeat:no-repeat;
}
	/* -----------------contact end------------- */
	.services{ margin-bottom:20px; margin-top:20px; background-color:#FFFFFF; padding:10px;}
}
/* ---------------------------------Media Queries-------------------- */
@media screen and (max-width: 720px) {


	
		#wrapper { -moz-box-shadow: none;-webkit-box-shadow:  none ;box-shadow:  none;} 



	header h1 {display: none;}
	
	#skipTo {display: block;background-color:;}
	

	
	.digital{ display:none;}
	
	.shadow{ display:block;}
	
		.domain{ width:100%; }
	
	.hosting{ width:100%; }
	
	#main {width: 90%;padding:5%;float: left; font-size:18px; background-color:#574E47;margin-left:0px;}
	#main img{ width:30%;}		
		
	aside {width: 90%;padding:5%; margin-left:0px; margin-top:5%; font-size:18px; background-color:#574E47}
	aside img{ width:50%;}
	
	

	bside {width: 90%;padding:5%;float: left;margin-top:5%; font-size:18px; background-color:#574E47}
	bside img{ width:50%;}
	.footer{ background-color:#574E47;}
	
	#banner {float: left;margin: 0px 0px 0px 0px; width: 100%;}

.contact-l{ margin-left:1%;}
#example1 img{
width:23%;
float:left;
padding:1%;
    -moz-border-radius: 10%;
    -webkit-border-radius: 10%;
    border-radius: 10%;
}
.quick-bg{ background-image:none;}
.mobilemenu{display:block;margin-bottom: 10px;}
}

/* ---------------------------------Media Queries-------------------- */
@media screen and (max-width: 480px) {

		#wrapper {width: 96%;	max-width: 800px;margin: auto;padding: 2%;height:100%; }  



	header h1 {display: none;}
	
	#skipTo {display: block;background-color:;}
	
	#second{ width:95.5%; padding-left:1%;}
	.footer{ padding-left:8%;}
	
	.digital{ display:none;}
	
	.shadow{ display:block;}
	
		.domain{ width:100%; }
	
	.hosting{ width:100%; }
	
	#main {width: 93%;Padding:3%; font-size:18px; margin-left:0;}
	#main img{ width:50%;}		
		
	aside {width: 93%;Padding:3%; font-size:18px; margin-left:0;}
	aside img{ width:50%;}
	
	

	bside {width: 93%;Padding:3%; margin-left:-2%; font-size:18px; margin-left:0;}
	bside img{ width:50%;}
	.footer{ background-color:#574E47; background-image:none; height:150px; width:95%;}
	.footer-a{ width:100%; float:none; text-align:center;} 

	#banner {float: left;margin: 0px 0px 0px 0px; width: 100%;}

.contact-l{
float:left;
font-family:13px;
width:100%;
}
.contact-r{
float:right;
width:100%;
background-color:#423E3B;
}
.contact-l{ margin-left:3%;}
#gallery{
background-color:#FFFFFF;
height:280px;
margin: 10% 0 10% 0 ;
}
#example1 img{
width:31%;
float:left;
padding:1%;
    -moz-border-radius: 10%;
    -webkit-border-radius: 10%;
    border-radius: 10%;
}
#about-02{ width:96%; float:left; margin-top:2%; margin-left:2%;}
#about-03{ width:96%; float:left; margin-top:2%; margin-left:2%;}
#about-02 img,#about-03 img{ width:33%;}
#about-01 div,#about-02 div,#about-03 div{ font-family:"Century Gothic"; font-size:20px; color:#4A6DC3;}

.services { margin-top:10px; padding-top:10px;}
.services-left{ float:left; width:100%;font-size:15px;text-align:justify;color:#666666; margin-left:1%;}
.service-nav{ display:none;}
.services-right{ float:right; width:100%; font-size:13px;text-align:justify;color:#666666;}
.services-right img{ width:95%;}

}
@media screen and (max-width: 320px) {
#gallery{
background-color:#FFFFFF;
height:200px;
margin: 10% 0 10% 0 ;
}
#example1 img{
width:48%;
float:left;
padding:1%;
    -moz-border-radius: 10%;
    -webkit-border-radius: 10%;
    border-radius: 10%;
}
}